<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appstore.access_city_servers.text</key>
	<string>Accès aux serveurs de la ville</string>
	<key>appstore.alert_ok.button</key>
	<string>OK</string>
	<key>appstore.alert_unknown_error.text</key>
	<string>Erreur inconnue</string>
	<key>appstore.cancellations.description</key>
	<string>La résiliation doit être effectuée au moins 24 heures avant la date du prochain renouvellement; la période en cours ne peut pas être remboursée.</string>
	<key>appstore.cancellations.header</key>
	<string>Résiliation</string>
	<key>appstore.connect_from_all.text</key>
	<string>Connexion à partir de tous vos appareils</string>
	<key>appstore.continue.text</key>
	<string>Continuer</string>
	<key>appstore.could_not_verify_receipt.error</key>
	<string>Impossible de vérifier la réception.</string>
	<key>appstore.device_not_ready.error</key>
	<string>Cet appareil n'est pas prêt pour effectuer des achats.</string>
	<key>appstore.month.interval</key>
	<string>mois</string>
	<key>appstore.month.label</key>
	<string>mois</string>
	<key>appstore.month.period</key>
	<string>mensuel</string>
	<key>appstore.next.button</key>
	<string>Suivant</string>
	<key>appstore.no_longer_secure.text</key>
	<string>Votre connexion n'est plus sécurisée.
Mettez sans plus tarder votre abonnement à niveau pour réactiver TunnelBear</string>
	<key>appstore.no_previous_purchase.error</key>
	<string>Aucun achat antérieur n'a été trouvé.</string>
	<key>appstore.no_subscription_purchased.error</key>
	<string>Aucun abonnement n'a été souscrit.</string>
	<key>appstore.no_valid_products.error</key>
	<string>Aucun produit valide n'a été trouvé.</string>
	<key>appstore.out_of_data.text</key>
	<string>Vous n'avez plus de données!</string>
	<key>appstore.payment_cancelled.error</key>
	<string>Le paiement a été annulé.</string>
	<key>appstore.premium_features.text</key>
	<string>Vous avez désormais accès à un volume illimité de données RPV et à d'autres fonctionnalités premium avec TunnelBear!</string>
	<key>appstore.privacy_policy.text</key>
	<string>Politique de confidentialité</string>
	<key>appstore.receipt_verification_failed.error</key>
	<string>Nous n'avons pas pu vérifier votre reçu d'achat.</string>
	<key>appstore.restore.button</key>
	<string>Restaurer les achats</string>
	<key>appstore.secure_browsing.text</key>
	<string>Navigation sécurisée illimitée</string>
	<key>appstore.subs_autorenew.description</key>
	<string>Votre abonnement est automatiquement renouvelé. Vous pouvez désactiver le renouvellement automatique en résiliant votre abonnement.</string>
	<key>appstore.subs_autorenew.header</key>
	<string>Abonnement et renouvellement automatique</string>
	<key>appstore.subs_charged.description %@ %@ %@</key>
	<string>Votre abonnement %1$@ sera débité du compte associé à votre compte Apple au prix de %2$@ par %3$@.</string>
	<key>appstore.subscription_details.header</key>
	<string>Détails de l'abonnement</string>
	<key>appstore.terms_of_service.button</key>
	<string>Conditions de service</string>
	<key>appstore.thanks_monthly.text</key>
	<string>Merci d'avoir souscrit un abonnement mensuel!</string>
	<key>appstore.thanks_yearly.text</key>
	<string>Merci d'avoir souscrit un abonnement annuel!</string>
	<key>appstore.unable_to_fetch.error</key>
	<string>Impossible d'obtenir les produits disponibles pour le moment.</string>
	<key>appstore.unlimited.text</key>
	<string>Bénéficiez d'une sécurité et d'une tranquillité d'esprit tout au long de la journée grâce à un abonnement illimité à TunnelBear.</string>
	<key>appstore.upgrade.text</key>
	<string>Mettez TunnelBear à niveau</string>
	<key>appstore.year.interval</key>
	<string>année</string>
	<key>appstore.year.label</key>
	<string>année</string>
	<key>appstore.year.period</key>
	<string>annuel</string>
</dict>
</plist>
